@font-face {
    
    font-family: 'Frutiger 45 Light';


   src: url('zurich_cn_bt-webfont.eot');

   src: url('zurich_cn_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurich_cn_bt-webfont.woff') format('woff'),
         url('zurich_cn_bt-webfont.ttf') format('truetype'),
         url('zurich_cn_bt-webfont.svg#zurich_cn_btregular') format('svg');
    
   font-weight: normal;
    
   font-style: normal;
    /*src: url('frutiger-65-bold.ttf') format('truetype');
    src: url('zurich_cn_bt-webfont.eot');
    src: url('zurich_cn_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('zurich_cn_bt-webfont.woff') format('woff'),
         url('zurich_cn_bt-webfont.ttf') format('truetype'),
         url('zurich_cn_bt-webfont.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;*/

}
  
  
  
  * {
	margin: 0;
	outline: medium none;
	padding: 0;
	resize: none;
}/*
html {
	min-height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
}*/
/*html, body {
	min-height: 100%;
	height:100%;
	width: 100%;
}*/
body {
	font-family: 'Frutiger 45 Light';
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size: 100%;
	background-color:#0652B0;
/* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='(nd_images/bgRadial.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='(nd_images/bgRadial.png',
sizingMethod='scale')";*/
}
body.homePid {
	background-color:#FFF;
/* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='nd_pictures/bgPic2.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='nd_pictures/bgPic2.jpg',
sizingMethod='scale')";*/
}
input {
}

.loginTextType{
  color:#000000;
  font-size:14px;
}

.inlineBlock {
	position:relative;
	height:auto;
	width:auto;
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:top;
	display:inline-block;
 *display:inline;
	zoom:1;
}
.adjustSpacing {
	letter-spacing: -0.3em;
	word-spacing: -0.3em;
}
.header {
	height: auto;
	position: relative;
	width: 100%;
}
.wrapper {
	height: 100%;
	min-width: 990px;
	position: relative;
	width: 100%;
}
.content {
	position: relative;
	width: 100%;
	height: auto;
	background-position: center -250px;
	background-repeat: no-repeat;
}
.wrap990, .wrap972 .wrap1200 {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.wrap1200 {
	width: 1200px;
}
.wrap990 {
	width: 990px;
}
.wrap972 {
	width: 972px;
}


.lowOpacity {
	-moz-opacity:0.4;
	-ms-filter:"alpha(opacity=40)";
	filter:alpha(opacity=40);
	opacity:0.4;
}
.byKoein {
	background-image: url(nd_images/byKoein.png);
	background-repeat: no-repeat;
	bottom: 12px;
	height: 14px;
	position: absolute;
	right: 0;
	width: 59px;
}
.module {
	height: auto;
	position: relative;
	width: auto;
}
.header .topPart {
	background-image:url(../bgrxTopHeader.png);
	background-repeat:repeat-x;
	height:96px;
	width:100%;
	position: relative;
}
.logo {
	height: 56px;
	left: 0px;
	position: absolute;
	top: 16px;
	text-decoration: none;
	width: 170px;
}
.ContentTop {
	background-image:url(../bgrx_underH.png);
	position: relative;
	background-repeat:repeat-x;
	width:100%;
	height:34px;
}
.boxes {
	position:relative;
	width:965px;
	height:337px;
}
.box {
	background-image:url(../bgrx_box.png);
	background-repeat:repeat-x;
	position:relative;
	width:314px;
	height:322px;
	float:left;
	margin-right:11px;
}
.box.last {
	margin-right:0px;
}
.boxes .box .top {
	height:73px;
	width:100%;
	position:relative;
	text-align:center;
}
.boxes .box .top .round {
	font-family: 'Frutiger 45 Light';
	background-image:url(../round.png);
	background-repeat: no-repeat;
	color: #E3F3FF;
	font-size: 18px;
	height: 36px;
	left: 139px;
	position: absolute;
	text-align: center;
	top: 37px;
	width: 36px;
}
.acceptBox {
	height:69px;
	width:965px;
	background-image:url(../bgrx_greyBox.png);
	position:relative;
}
.wrapAccept {
	height: 30px;
	left: 0;
	position: absolute;
	top: 20px;
	width: 965px;
}
.emptyDiv {
	position:relative;
	width:100%;
}
.emptyDiv.type1 {
	height:387px;
}
.emptyDiv.type2 {
	height:50px;
}
.leftText {
	color:#FDFDFD;
	font-size:16px;
	position:absolute;
	top:10px;
	left:0px;
}
.acceptBox .checkbox {
	bottom: 0;
	left: 26px;
	position: absolute;
}
.acceptBox .text {
	bottom: 0;
	color: #FFFFFF;
	font-family: 'Frutiger 45 Light';
	font-size: 15px;
	left: 52px;
	position: absolute;
	line-height: 13px;
 *line-height: 18px;
}
.btn_signin {
	background-image:url(nd_images/btn_signin.png);
	background-repeat: no-repeat;
	height: 34px;
	position: absolute;
	right: 31px;
	top: 4px;
	width: 103px;
}
.boxes .box .text1 {
	color: #005DA4;
	font-family: 'Frutiger 45 Light';
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin: 9px auto 10px;
	position: relative;
	text-align: center;
	width: 244px;
}
.boxes .box .text2 {
	color: #485058;
	font-family: 'Frutiger 45 Light';
	font-size: 14px;
	line-height: 21px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	width: 244px;
}
.boxes .box.type2 .text1 {
	width:100px;
	margin-bottom:20px;
}
.boxes .box.type2 .text2 {
	width:230px;
}
.boxes .box.last .text1 {
	width:150px;
	margin-bottom:29px;
}
.boxes .box .service {
	background-image:url(../bgPhone.png);
	background-repeat: no-repeat;
	height: 42px;
	position: relative;
	width: 231px;
}
.boxes .box .service.email {
	background-image:url(../bgEmail.png);
}
.boxes .box .number {
	left: 75px;
	position: absolute;
	top: 12px;
}
.boxes .box .emailtext {
	left: 59px;
	position: absolute;
	top: 11px;
}
.boxes .box .number span {
	font-weight:bold;
}
.boxes .box .emailtext span {
	font-weight:bold;
}
.topSteps {
	position:absolute;
	top:5px;
	right:0px;
	width:100%;
}
.topshadow {
	background-image: url(../bgHeadShadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 84px;
	width: 100%;
}
.text2.adjusted {
	font-size:13px!important;
}
.topSteps .step {
	background-repeat:no-repeat;
	height:30px;
	/*width:150px;*/
  margin-left:30px;
  margin-right:30px;
	position:relative;
	float:left;
	
	color: #ffffff;
	text-decoration: none;
	font-size:13px;
}
.topSteps .dislaimer {
	background-image:url(nd_images/txtDisclaimer.png);
}
.topSteps .signin {
	background-image:url(nd_images/txtSignIn.png);
	width:86px;
}
.topSteps .password {
	background-image:url(nd_images/txtpass.png);
	margin-right: 0;
	width: 110px;
}
.topSteps .sep {
	background-image:url(../sep.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
	height:32px;
	width:1px;
	position:relative;
	float:left;
	/*margin-right:19px;*/
}
.topSteps .step.selected {
	background-position:0 -33px;
}
.topSteps .step.signin.selected {
	background-position:0 -32px;
}
.topSteps .step.password.selected {
	background-position:0px -32px;
}


.tab{
  position: absolute;
	right: -50px;
  top: 60px;
	width: 350px;
}

.list-tab{
  list-style-type: none;
}

.list-tab li{
  display: inline-block;
  background: #ebeff2;
  border-radius: 10px 10px 0 0; 
  height: 40px;
}


.list-tab li a{
  display: inline-block;
  text-decoration: none;
  height: 25px;
  vertical-align: middle;
  color:#ffffff;
  font-size:11px;
  padding-top: 10px;
}

.list-tab li a.selected{
  color:#000000;
}

.bgsignInBox {
	border:0;/* solid #474543;*/
  border-radius: 10px; /* IE */
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari and Chrome */
	background-image:url(../bgrxSignin.png);
	background-repeat: repeat;
	height: 350px;
	position: absolute;
	right: 0;
	width: 300px;
}
.innerBox {
	/*height: 156px;*/
	padding: 20px 20px 0px 20px;
  /*padding-right: 20px;
	padding-top: 20px;*/
	position: relative;
}
.innerBox .bgYourID {
	background-image:url(../bgYourId.png);
}
.innerBox .bgEnterWord {
	background-image:url(../enterWord.png);
	margin-top: 10px;
}
.innerBox .inputType.bgPass {
	background-image:url(../bgPassInput.png);
	/*width: 302px !important;  */
  /*margin-left:4242px;*/
  /*margin-right:60px;*/
}
.innerBox .inputType {
	background-repeat:no-repeat;
	width:268px;
	height:53px;
	position:relative;
}
.innerBox .wrapInput {
	height: 21px;
	left: 46px;
  position: absolute;
	top: 18px;
	width: 199px;
}


.innerBox .wrapInput input {
	font-family: 'Frutiger 45 Light';
	color:#666666;
	font-size:14px;
	border:1px solid Transparent;
	width: 194px;
}

.innerBox .wrapInputPass input {
	/*font-family: 'Frutiger 45 Light';*/
  margin-top:15px;
	color:#666666;
	font-size:14px;
	border:1px solid Transparent;
	width: 194px;
  margin-right: 103px;
  margin-left: 40px;
}

.bgsignInBox .bgCaptcha {
	background-image:url(../captcha.png);
	background-repeat: no-repeat;
	/*height: 140px;*/
	margin-left: 20px;
  margin-right: 28px;
	width: 258px;
}

.captchaImg {
	padding: 14px 70px 15px 70px;
}

.bgsignInBox .wrapNavigation {
	margin-left: 114px;
	padding-left: 20px;
  /*margin-right: 62px;*/
	padding-right: 42px;
	position: relative;
	width: 160px;
}
.bgsignInBox .wrapNavigation .back {
	background-image:url(../btnBack.png);
	/*margin-right:1px;*/
  text-decoration:none; 
  
  width:71px;
	height:34px;
	background-repeat:no-repeat;
	float:Right;
	cursor:pointer;
	/*background-image:url(nd_images/btnNext.png);*/
  font:bold 12px Verdana, Arial, sans-serif; 
  color:#000000; 
  vertical-align: middle;
	text-align: center;
  padding:8px 0px 0px 0px; 
}
.bgsignInBox .wrapNavigation .next {
	/*background-image:url(nd_images/btnNext.png);*/
  width:71px;
	height:34px;
	background-repeat:no-repeat;
	float:Right;
	cursor:pointer;
	background-image:url(../btnNext.png);
  font:bold 12px Verdana, Arial, sans-serif; 
  color:#FFFFFF; 
  vertical-align: middle;
	text-align: center;
  padding:8px 0px 0px 0px; 
  text-decoration:none; 
}



.bgsignInBox .wrapNavigation .navig {
	width:71px;
	height:34px;
	background-repeat:no-repeat;
	float:left;
	cursor:pointer;
}
.bgsignInBox .username {
	height: 156px;
	text-align: center;
	width: 156px;
	background-image:url(../bgCadre.png); /*url(../picCadre.png);*/
}
.bgsignInBox .username .cadre {
	background-image:url(../bgCadre.png);
	width: 156px;
	height: 156px;
	position:absolute;
	top:0px;
	left:0px;
}

.hintText{
  text-align: center;
  color: #000000;
  width: 156px;
}

.bgsignInBox .username img {
	margin-top: 30px;
	margin-top: 30px;
	margin-top: 30px;
	margin-top: 30px;
}
.bgsignInBox.password {
	width:300px;
	/*height:400px;*/
	background-image:url(../bgrxPass.png);
}
.bgsignInBox.password .innerBox {
	padding-left: 20px;
}
.boxPasword {
	left: 190px;
	margin-left: 24px;
  /*margin-right: 24px;*/
	position: absolute;
	top: 111px;
}

.boxSecQues {
	/*left: 190px;
	margin-left: 24px;*/
  /*margin-right: 24px;*/
	/*position: absolute;*/
	padding-top: 20px;
}

.innerBox .inputType.bgSecQues {
	background-image:url(../SecurityQuestion.png);
 /* position: absolute;*/
	/*width: 388px !important;  */
  /*margin-left:4242px;*/
  /*margin-right:60px;*/
}


.innerBox .wrapInputSecQues input {
	font-family: 'Frutiger 45 Light';
  margin-top:15px;
	color:#666666;
	font-size:14px;
	border:1px solid Transparent;
	/*width: 194px;*/
  margin-right: 40px;
  margin-left: 40px;
}

.secQuesText {
	font-family: 'Frutiger 45 Light';
	color:#000000;/*color: #F8F8F8;*/
	font-size: 15px;
	margin-bottom: 15px;
 /* margin-right: 90px;*/
	position: relative;
}

.SecQuesBox .wrapNavigation {
	margin: 0;
	padding: 0;
	/*position: relative;*/
	/*padding-right: 20px;*/
  float: right;
	/*right: 0;*/
}

.usernameText {
	font-family: 'Frutiger 45 Light';
	color:#000000;/*color: #F8F8F8;*/
	font-size: 20px;
	margin-bottom: 15px;
  margin-right: 90px;
	position: relative;
}
.bgKeyboard {
	background-image:url(../bgKeyboard.png);
	background-repeat:no-repeat;
	position: relative;
	height: 197px;
	margin-left: 32px;
	margin-top: 11px;
	width: 483px;
}
.keyboard {
	background-image:url(../bgKeyboard.png);
	background-repeat:no-repeat;
	position: absolute;
	height: 158px;
	left: 8px;
	top: 27px;
	width: 466px;
}
.forgotBox {
	/*height: 57px;*/
	/*margin-top: 10px;*/
	padding-left: 0px;
	position: relative;
	width: 425px;
}
.forgotBox .forgot {
	background-image:url(nd_images/forgotpass.png);
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	left: 32px;
	position: absolute;
	top: 8px;
	width: 331px;
}
.forgotBox .wrapNavigation {
	margin: 0;
	padding: 0;
	position: relative;
	padding-left: 250px;
	right: 0;
}
.onlineBanking {
	background-image:url(nd_images/necbOnline.png);
	background-repeat: no-repeat;
	height: 18px;
	margin-left: 15px;
	margin-top: 4px;
	position: relative;
	width: 254px;
}
.homePid .content {
	background-color:Transparent;
}
.content {
	background-color:#0652B0;
}
/*head menu*/
.menuInbox {
	padding-top: 9px;
	position: absolute;
	right: 0;
	top: 44px;
}
.menuInbox .menuItem {
	font-family: 'Frutiger 45 Light';
	color:#444B52;
	font-size:15px;
	background-repeat:no-repeat;
	float:left;
	position:relative;
	margin-right: 23px;
	text-decoration:none;
}
.menuInbox .menuItem.btnInbox {
	background-image:url(../bgsmallEmail.png);
	background-position: 0 5px;
	padding-left: 28px;
}
.menuInbox .menuItem.btnInbox.selected, .menuInbox .menuItem.btnInbox:hover, .inboxPid .btnInbox {
	color: #0B64BA;
	background-position: 0 -25px!important;
}
.menuInbox .menuItem.btnHelp.selected, .menuInbox .menuItem.btnHelp:hover, .helpPid .btnHelp {
	color: #0B64BA;
	background-position: 0 -24px!important;
}
.menuInbox .menuItem.btnHelp {
	background-image:url(../bgSmallExclamation.png);
	background-position: 0 4px;
	padding-left: 26px;
}
.menuInbox .menuItem.sep {
	margin-right: 20px;
	background-color:#CCCCCC;
	width:1px;
	height:13px;
	margin-top: 3px;
}
.menuInbox .menuItem.welcome {
	color:#908D99;
}
.menuInbox .menuItem.welcome span {
	color:#333333;
}
.menuInbox .menuItem.btnsignin {
	background-image:url(nd_images/btnSignOut.png);
	width:83px;
	height:34px;
	margin-right: 0px;
	margin-top: -7px;
}
.fullscreenImg {
	left: 0;
	height: auto;
	min-width: 100%;
	position: absolute;
	top: 0;
}
.leftMenu {
	margin-top:120px;
	width:238px;
	z-index: 234;
}
.leftMenu .text {
	font-family: 'Frutiger 45 Light';
	-moz-opacity:0.45;
	-ms-filter:"alpha(opacity=45)";
	filter:alpha(opacity=45);
	opacity: 0.45;
	color: #FFFFFF;
	left: 56px;
	margin-left: 25px;
	margin-top: 11px;
	position: absolute;
	top: 4px;
	font-size:17px;
	text-decoration:none;
}
.leftMenu .icon, .leftMenu .icon2 {
	background-position: center center;
	background-repeat: no-repeat;
	height: 56px;
	left: 20px;
	position: absolute;
	top: 0;
	width: 57px;
}
.leftMenu .icon2 {
	display: none;
	height: 49px;
	width: 57px;
}
.rightContent {
	width:745px;
}
.rightContent .boxWhiteRound {
	margin-top: 34px;
	position: relative;
}
.rightContent .boxWhiteRound .top {
	background-image:url(nd_images/topPart.png);
	height: 16px;
	width: 745px;
}
.rightContent .boxWhiteRound .contentBox {
	background-image:url(nd_images/bgrxBox.png);
	background-repeat: repeat-y;
	min-height: 700px;
	padding-bottom: 33px;
	position: relative;
	width: 745px;
}
.rightContent .boxWhiteRound .bottom {
	background-image:url(nd_images/botPart.png);
	height: 9px;
	width: 745px;
}
.leftMenu .menuItem .bgArrow {
	background-image:url(nd_images/bgArrowLarge.png);
	background-repeat: no-repeat;
	position: absolute;
	display: none;
	height: 100px;
	left: -10px;
	top: -25px;
	width: 280px;
}
.leftMenu .menuItem {
	background-image:url(nd_images/bgLeftMenuItem.png);
	background-position: 0 -13px;
	background-repeat: no-repeat;
	display: block;
	height: 56px;
	padding-top: 20px;
	position: relative;
	text-decoration: none;
	width: 238px;
}
.leftMenu .menuItem:hover .icon, .leftMenu .menuItem.selected .icon {
	display:none;
}
.leftMenu .menuItem:hover .icon2, .leftMenu .menuItem.selected .icon2 {
	display:block;
}
.leftMenu .menuItem:hover .bgArrow, .leftMenu .menuItem.selected .bgArrow {
	display:block;
}
.leftMenu .menuItem:hover .text, .leftMenu .menuItem.selected .text {
	color:#464C54;
}
.bgMenuWrap {
	height: 133px;
	position: relative;
	width: 753px;
}
.bgMenuWrap .bgMenu {
	background-image: url("nd_images/bgMenu.png");
	height: 77px;
	left: -8px;
	position: absolute;
	width: 753px;
}
.titleWrap {
	height: 56px;
	padding-left: 1px;
	position: relative;
}
.titleWrap .icon {
	background-position: 0 -12px;
	float: left;
	height: 76px;
	position: relative;
	width: 76px;
}
.titleWrap .title {
	font-family: 'Frutiger 45 Light';
	color: #464C53;
	float: left;
	font-size: 21px;
	height: auto;
	margin-top: 11px;
	position: relative;
	width: auto;
}
.menutype {
	color: #000000;
	font-family: 'Frutiger 45 Light';
	font-size: 15px;
	line-height: 17px;
	position: absolute;
	top: 26px !important;
}
.menutype.menuItem1 {
	left: 35px;
	width: 53px;
}
.menutype.menuItem2 {
	left: 213px;
	width: 62px;
}
.menutype.menuItem3 {
	left: 318px;
	width: 55px;
}
.menutype.menuItem4 {
	left: 424px;
	width: 81px;
}
.menutype.menuItem5 {
	left: 520px;
	width: 51px;
}
.navigation {
	height: 45px;
	position: absolute;
	right: 0;
	top: 23px;
	width: 101px;
}
.navigation .navig {
	float:left;
	width:44px;
	height:34px;
	background-repeat:no-repeat;
	position:relative;
	cursor:pointer;
}
.navigation .previous {
	margin-right:1px;
	background-image:url(nd_images/btn_previous.png);
}
.navigation .next {
	background-image:url(nd_images/btn_next.png);
  
}
.btnBalanceReport {
	background-image:url(nd_images/btn_reportBalance.png);
	bottom: 38px;
	cursor: pointer;
	height: 32px;
	position: absolute;
	right: 16px;
	width: 120px;
}
.rows.accountRows {
	position:relative;
	width:auto;
	height:auto;
	background-color:#EEEFF1;
}
.rows.accountRows .rowItem {
	background-color: #EEEFF1;
	background-image: url("nd_images/bgRowItem.png");
	background-repeat: no-repeat;
	height: 82px;
	position: relative;
	width: 745px;
}
.rows.accountRows .rowItem .arrow {
	background-image:url(nd_images/bgrxMenuItemArrow.png);
	background-repeat: no-repeat;
	height: 81px;
	position: absolute;
	right: 147px;
	top: 0;
	width: 9px;
}
.rows.accountRows .rowItem .rowText {
	color: #666666;
	font-family: 'Frutiger 45 Light';
	font-size: 13px;
	height: 81px;
}
.rowItem:hover .btnViewEstatement {
	display:block;
}
.rowTextWrap {
	position:absolute;
	height: 81px;
	top: 0;
}
.btnViewEstatement {
	background-image:url(nd_images/btnViewEstatement.png);
	height: 31px;
	position: absolute;
	right: 8px;
	top: 16px;
	width: 129px;
	cursor:pointer;
	display:block;
}
.bgBorder {
	background-image:url(nd_images/bgborderView.png);
	background-repeat: no-repeat;
	bottom: 0;
	height: 1px;
	position: absolute;
	right: 0;
	width: 156px;
}
.rowTextWrap.type1 {
	left: 10px;
	width: 178px;
}
.rowTextWrap.type1 .tblAccount td {
	text-align: center;
}
.rowTextWrap.type2 {
	left: 200px;
	width: 77px;
}
.rowTextWrap.type3 {
	left: 308px;
	top: 0;
	width: 78px;
}
.rowTextWrap.type4 {
	left: 405px;
	width: 81px;
}
.rowTextWrap.type5 {
	left: 501px;
	width: 84px;
}
.tblAccount {
	height: 100%;
	text-align: center;
	width: 100%;
}
.tblAccount td {
	text-align: left;
}
.emailtext a {
	text-decoration:none;
	color: #485058;
}
.emailBigContent .icon {
	background-position: 23px 11px;
	background-repeat: no-repeat;
	width: 60px;
}
.emailBigContent .title {
	color: #333333;
	font-size: 17px;
}
.emailBigContent .bgnumber {
	background-image:url(nd_images/bgSmallNb.png);
	background-repeat:no-repeat;
	float: left;
	height: 18px;
	margin-left: 8px;
	margin-top: 13px;
	position: relative;
	width: 18px;
}
.emailBigContent .bgnumber.medium {
	background-image:url(nd_images/bgMediumNb.png);
	height: 24px;
	width: 24px;
}
table.numbers {
	height: 100%;
	text-align: center;
	width: 100%;
}
table.numbers .nb {
	color:#fff;
	font-family: 'Frutiger 45 Light';
	font-size: 13px;
}
table.dislcaimer {
	color:#fff;
	font-family: 'Frutiger 45 Light';
	font-size: 18px;
	width:100%;
	height:100%;
}
table.dislcaimer td {
	position:relative;
	height: 100%;
	text-align: center;
	width: 100%;
}
.emailBigContent .titleWrap {
	padding-left: 0;
}
.emailBigContent .bgMenu {
	background-image:url(nd_images/bgrx_inbox.png);
	height:74px;
	left: 0;
	width: 745px;
}
.menuItemDate {
	top: 29px !important;
	left: 26px;
}
.emailBigContent .arrow {
	background-image: url("nd_images/bgrxMenuItemArrowLeft.png") !important;
	left: -9px;
	right: auto !important;
	background-repeat: repeat-y!important;
	height: 82px!important;
}
.emailBigContent .rowItem {
	margin-left: 82px;
	width: 663px !important;
}
.emailBigContent .rows.accountRows .rowItem {
	background-image: url("nd_images/bgrxRowItem.png");
	background-repeat: repeat-x;
}
.btnReadmore {
	background-image:url(nd_images/bgReadmore.png);
	background-repeat: no-repeat;
	height: 31px;
	position: absolute;
	right: 18px;
	top: 23px;
	width: 81px;
	display:block;
	cursor:pointer;
}
.rowItem:hover .btnReadmore {
	display:block;
}
.dateCalander {
	background-image:url(nd_images/bgDate.png);
	background-repeat: no-repeat;
	height: 54px;
	left: -66px;
	position: absolute;
	top: 12px;
	width: 50px;
}
.dateCalander .month {
	color: #F6F6F6;
	font-family: 'Frutiger 45 Light';
	font-size: 18px;
	left: 14px;
	position: absolute;
	top: 3px;
}
.dateCalander .monthDay {
	color: #F6F6F6;
	font-family: 'Frutiger 45 Light';
	font-size: 23px;
	font-weight: bold;
	left: 12px;
	position: absolute;
	top: 21px;
}
.wrapInboxText {
	height: 55px;
	left: 23px;
	position: absolute;
	top: 20px;
	width: 532px;
}
.wrapInboxText .title {
	width:auto;
	height:auto;
	position:relative;
	color:#333333;
	font-size: 15px;
	font-weight:bold;
}
.wrapInboxText .desc {
	width:auto;
	height:auto;
	position:relative;
	color:#666666;
	font-size: 13px;
}
.wrapInboxText .rank {
	width:auto;
	height:auto;
	position:relative;
	font-size: 13px;
	color:#666666;
}
/***/


/*log info*/

.logInfoBox {
	height: 68px;
	margin-left: 34px;
	margin-top: 21px;
	position: relative;
	width: 703px;
}
.logInfoBox .placeLog {
	float: left;
	height: 74px;
	position: relative;
	width: 342px;
}
.logInfoBox .loginDateWrap {
}
.logInfoBox .expTimeWrap {
}
.logInfoBox .wrapIconSep {
	float: left;
	height: 68px;
	position: relative;
	width: 46px;
}
.logInfoBox .wrapIconSep .iconCss {
	background-repeat:no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	left:13px;
	top:13px;
}
.logInfoBox .wrapIconSep .iconCss.bgWatch {
	background-image:url(nd_images/watch.png);
	height: 26px;
	left: 0;
	position: absolute;
	top: 17px;
	width: 26px;
}
.logInfoBox .wrapIconSep .iconCss.bgPass {
	background-image:url(nd_images/passIcon.png);
	height: 26px;
	left: 0;
	position: absolute;
	top: 23px;
	width: 26px;
}
.logInfoBox .wrapIconSep .sep {
	background-color:#BABCBE;
	width:1px;
	height:68px;
	position:absolute;
	right:0px;
	top:1px;
}
.logInfoBox .wrapText {
	float: left;
	margin-left: 30px;
	margin-top: 13px;
	position: relative;
}
.logInfoBox .wrapText .logtime {
	font-size:15px;
	font-weight:bold;
	color:#0C6CBF;
}
.logInfoBox .wrapText .logtimeText {
	font-size:13px;
	color:#666666
}
.logInfoBox .wrapText .logtimeText span {
	color:#1D1F22;
}



.nextClick{
  width:71px;
	height:34px;
	background-repeat:no-repeat;
	float:Right;
	cursor:pointer;
	background-image:url(../btnNext.png);
  font:bold 12px Verdana, Arial, sans-serif; 
  color:#FFFFFF; 
  vertical-align: middle;
	text-align: center;
  padding:8px 0px 0px 0px; 
}


.backClick{
  width:71px;
	height:34px;
	background-repeat:no-repeat;
	float:Right;
	cursor:pointer;
	background-image:url(../btnBack.png);
  font:bold 12px Verdana, Arial, sans-serif; 
  color:#000000; 
  vertical-align: middle;
	text-align: center;
  padding:8px 0px 0px 0px; 
}

.footer  {

  font-size: 9pt !important;
  font-weight: bold;
  font-family: 'Frutiger 45 Light';
  color: #ffffff;
  text-align: center;
  background: #d9a44c;
  width: 100%;
  position: fixed;
  top: 95%;
  height: 25px;
  vertical-align:middle;
  
}

.topOfInnerBox{
  direction: ltr;
  width: 100%;
  text-align: left;
  
}

div.select-lang { 
    overflow:hidden; /* this hides the select's drop button */
    padding:0; 
    margin:0; 
    background: white url(../formelements-select.png) no-repeat bottom right; 
    /* this is the new drop button, in image form */
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    width: 259px;
    height: 45px;
}

div.select-lang select { 
    width:115% /* this percentage effectively extends the drop down button out of view */; 
    background-color:transparent /* this hides the select's background making any styling visible from the div */; 
    background-image:none; 
    -webkit-appearance: none /* this is required for Webkit browsers */; 
    border:none; 
    box-shadow:none; 
    padding:15px; /* padding should be added to the select, not the div */
}


.innerBox .inputType.bgOtp {
        background-image:url(../bgPassInput.png);
        background-position: center;  
}


/**log info*/
